@charset "utf-8";

/* CSS Document */
/*===================================================================================首页样式==========================================================================*/
#index_left {width:190px;float:left;padding:6px 0px 0px 6px;}

#index_right {width:770px;float:right;padding:5px 6px 0px 0px;}

#catalogbox .catalog_lv1 .catalog_lv2 li a {

background: url("../images/left_nav_a_a.gif") no-repeat scroll 2px center transparent;

border: 0 none;

color: #000000;

display: block;

font-size: 12px;

font-weight: normal;

height: 20px;

line-height: 20px;

margin: 0;

overflow: hidden;

padding: 0 8px !important;

text-indent: 7px;

text-transform: capitalize;

}

#catalogbox .catalog_lv1 .catalog_lv2 li a:hover {

background: url("../images/left_nav_a_a.gif") no-repeat scroll 2px center #C8D9EA;

color: #DF0000;

}
/*-----------广告（1）-------------*/

#banner { float:left; width:202px;}

#banner ul { float:left; width:100%; }

#banner ul li { float:left; }

#banner ul li a { float:left; padding:0px; display:block; }

#banner ul li a img{}

#banner ul li.banner_left{ float:right; width:235px;}

/*-----------end 广告（1）-------------*/
/*-----------我是分割线-------------*/
/*-----------首页左侧-------------*/

#categoryMenu{margin-bottom:5px;}

#categoryMenu ul li{background:url(../images/xuxian.png) no-repeat 15px bottom;}

#categoryMenu ul li a{display:block;width:190px;height:27px;line-height:27px; text-indent:20px;color:#333;font-size:12px;font-weight:bold;}

#categoryMenu ul li a:hover{background:url(../images/bg_hover.gif) no-repeat 15px center;color:#F00;}#categoryMenu h3{background:url(../images/catalog.png) no-repeat; height:52px; }

#categoryMenu ul{background:url(../images/left-bg.png) repeat-y;display:block;}

#categoryMenuBottom{background:url(../images/left-footer.png) no-repeat; height:37px; clear:both;}#categoryMenu #catalogbox .catalog_lv1 .catalog_lv2{display:none; position:relative;left:189px;top:-25px; z-index:1000;}
#index_left_title{background:url(../images/special.png) no-repeat;}

.sideBoxContent{background:url(../images/left-bg.png) repeat-y; margin-bottom: 6px;}

#specals_bottom{background:url(../images/left-footer.png) no-repeat; height:37px;}
.leftBoxContainer {  width:100%; }

.leftBoxHeading { color: #fff; display: block; font-size: 12px; text-align:left; text-indent:28px; line-height: 28px; height:52px; padding: 0px;  text-transform:capitalize; }

.leftBoxHeading a{ }

#index_left_content { float:left; width:200px; border:1px solid #DDDDDD; border-top:0; border-bottom:0; position:relative;  }

#index_left_content .fix { margin:1em 0; float:left; }

#index_left_content .fix li a { color: #1E9EB1; font-size: 12px; line-height: 25px; margin: 0 12px; text-indent: 10px; background:url(../images/arrow.png) no-repeat left center; }

#index_left_content .fix li a:hover { text-decoration:underline; }

/*-----------结束首页左侧-------------*/

#attrib-grid-table{width:100%;}

/*-----------首页右侧热销、新品、特价-------------*/#cheap,

#hot { float:left; width:768px; border:1px solid #ccc; position:relative; }

#hot .centerBoxHeading,

#new .centerBoxHeading {background:url(../images/new_title_bg.png) no-repeat left top; line-height:26px; height:26px; border:0; text-indent:-999em; }

.title_more {

    font-size: 11px;

    font-weight: bold;

    height: 42px;

    line-height: 42px;

    position: absolute;

    right: 10px;

    top: 0;

}
#new{ float:left; width:775px;position:relative;margin-bottom:10px;}

#new .centerBoxHeading{background:url(../images/titlelan.png) no-repeat;height:42px;}
#bestSeller .title_more{display:none;}#bestSeller h2{width:770px;height:52px;background:url(../images/bestseller.gif) no-repeat 0px 14px;clear:both;border-top:2px solid #000;}

#HotProducts{background: url("../images/nba_jerseys_tab_frame.gif") no-repeat;}
#HotProducts ul li.alt{ width:240px; height:150px; display:inline-block; float:left; margin:7px 5px 0px 0px; padding:10px 0px 0px 10px; position:relative; background:none;}

#HotProducts ul li.alt .comment_gravatarn{width:100px;height:30px;}

#HotProducts ul li.alt .comment_gravatarn a{width:100px;height:70px;}

#HotProducts ul li.alt .comment_gravatarn a img{width:90px;}

#HotProducts ul li.alt .comment_authorn p a{color:#006bb7;}

#HotProducts ul li.alt .price{float:right;width:140px;margin-top:10px;font-size:14px;font-weight:bold;}

#HotProducts ul li.alt .price span{font-size:14px;font-weight:bold;}

#xing{width:140px;height:25px;background:url(../images/xing1.png) no-repeat;clear:both;float:right;}
#jieshao { width: 770px; float:left;}

#star { float: left; width: 770px; background: url(../images/star.gif) top left;height:25px; margin:10px 0px 5px 0px;}

#wenzi { font-family: Helvetica; font-size: 12px; padding:20px 5px 5px 5px; border:1px solid #ddd; margin-top:8px; width: 758px; height:286px;float: left; color: #333333; }

#wenzi p{height:80px;line-height:20px;}

#wenzi h2 { font-size: 13px; font-weight: bold; color: #444; line-height:27px; }

.title_more:hover { text-decoration:underline; }

#NewProducts,

#HotProducts,

#SpecialsProducts { float:left; padding:4px 0px; }

#hot .clearBoth,

#new .clearBoth { display:none; }

#new .clearBoth { display:none; }

/*-----------我是分割线-------------*/.index_detail { float:left; width:980px; background:url(../images/index_detail_said.jpg) no-repeat right top; }

.index_detail_news { float:left; width:632px; height:214px; background:url(../images/index_detail_news.jpg) no-repeat; }

.news_content { float:right; width:325px; margin:35px 10px 10px 0px; padding:5px; }

.news_content span { margin:5px 0px; }

.news_content p { margin:5px 0px; }

.index_detail_order { float:right; width:330px; margin-top:45px; margin-right:15px; height:156px; overflow:hidden; }

.index_detail_order ul { float:left; }
#sold{width:190px;margin-bottom:5px;}

#sold h2{background:url(../images/recently.png) no-repeat;height:52px;}

#soldBottom{background:url(../images/left-footer.png) no-repeat;height:37px;clear:both;}
#Content { height: 240px; margin:0px ;}

.index_detail #foot_reviews_box { float:left; height:52px;  margin-left:11px; }

#shangfan { float:left; width:98%; padding:1%; height:250px;overflow:hidden;background:url(../images/left-bg.png) repeat-y;}

#recentOrderItemWrapper { float:left; width:180px; margin:0px;height:60px; padding:10px 0px 20px 8px;font-size:10px;}

#recentOrderItemWrapper span{float:right;margin:0px 10px 0px 0px;width:127px;font-weight:bold;line-height:15px;}
#boxRecentOrdersImg { float:left; width:40px; padding:0px; height:40px;margin-top:6px; text-align:center;}

#recentOrdersName { float:left; padding:3px; font-size:11px; color:#000; line-height:normal; overflow:hidden; font-family:Arial, Helvetica, sans-serif;width:130px; height:43px; }
#recentOrdersName a { text-indent:3px; font-size:10px; font-family:Arial, Helvetica, sans-serif; overflow:hidden; max-width:100%;display:block;}

#recentOrdersName a:Hover{color:#f00; text-decoration:underline;}

#recentOrdersCustomers { float:right; width:190px; font-weight:bold; color:#3e3e3e; line-height:15px; padding:3px; }

#recentOrdersCustomers b { float:left; color:#000; font-size:12px; }

#recentOrdersCustomers span { float:left; clear:both; }

/*-----------左侧评论-------------*/.sidebox-header-left { font-size:15px; padding:0px 15px; margin:0; color:#f00; text-align:left; line-height:30px; padding:0px; }

#reviews #reviewsContent { }

#reviewsHeading a { font-size:13px; color:#BD0403; }

#reviewsContent ul{ width:100%;}

#reviewsContent #foot_reviews_box { float:left; width:94%; padding:3%; }

.left_reviews_2 { background:#F9F8F8; }

.left_reviews_1 { background:#fff; }

.foot_reviews_content { line-height:16px; font-size:12px; min-height:inherit; }

.foot_reviews_content a { color:#000; text-decoration:none; padding:0px; display:block; margin:0px; }

.foot_reviews_content a:hover { color:#BD0403; }

.foot_reviews_name {  text-align:right; font-size:11px; font-weight:normal; }

/*-----------end 左侧评论-------------*/

/*==============================================================================END 首页样式===================================================================================*/

/*----------我是分割线------------*/

/*----------我是分割线------------*/

/*---------我是分割线-------------*/

/*---------我是分割线-------------*/

/*----------我是分割线------------*/

/*============================================================================目录页样式=====================================================================================*/

#indexCategories { float:left; width:100%; }

#prointo{ float:left; display:none;}#productListing .pule {background:none;}
/*#productListing .pule .alt{padding:0px;margin:5px 0px 7px 9px;border-bottom:2px solid #ccc;}

#productListing .pule .alt .comment_gravatarn{width:125px;height:130px;margin:15px 0px 0px 10px;}*/
#productListing .pule .no-border{border-right:none;}
.centerBoxWrapper ul .no-border{margin-right:0px;}

#indexDefault { float:left; padding-bottom:5px;width:770px; }

#indexDefault #productListing .pule ol{width:775px;margin-left:1px;}

#indexDefault #productListing .pule .alt{width:149px;height:259px;padding:0px;margin:5px 3px 0px 0px;}

#indexDefault #productListing .pule .alt .comment_gravatarn{width:125px;height:110px;margin:15px 0px 0px 10px;}
#productListing .pule{width:775px;}

#productListing .pule ol{width:775px;}

#productListing { }

#productListing .alt{width:148px;background:none;border:1px solid #ccc;padding:0px;margin:0px 4px 1px 0px;float:left;}

#productListing .comment_gravatarn{width:120px;height:110px;margin:10px 0px 0px 8px;}

#productListing .alt .comment_gravatarn a{width:120px;height:110px;}
#productListing #product_list_top,#productListing #product_list_bottom{ background:url(../images/titlelan1.png) repeat-x;}#indexCategoriesHeading{margin:10px 0px;}

#indexCategories .centerBoxHeading { clear:both; }

#indexCategories_header { float:left; width:100%; }

#indexCategories #indexCategoriesHeading{ font-size:16px; text-align:center; width:100%; float:left; color:#D71F1F; line-height:30px; border:1px dashed #000; border-left:0; border-right:0;}

.categoryListBoxContents{ width:25%; float:left; text-align:center; background:url(../images/categories_men_bg.jpg) no-repeat bottom; margin:8px 0 !important;}

.categoryListBoxContents a{ font-size:11px; }

.navNextPrevWrapper{

	text-align:center;}

#indexCategories { position:relative; }

#indexCategories h2  { width:auto; background: url(../images/titlelan1.png) repeat-x left top; color: #000; font-size: 12px; line-height: 31px; text-decoration: none; text-transform: capitalize; height:31px; clear:both; overflow:hidden; }
#catalog_box h2 { text-indent:0; position:absolute; top:4px; left:12px; display:block; border:0; color: #000; font-weight:bold; font-size: 16px; line-height:30px; text-transform:capitalize; }

#catalog_box { float:left; width:100%; padding:0; }

#catalog_box .clearBoth { display:none; }

.catalog_box_title { float:left; width:100%; padding:0px; background:url(../images/catalog_box_title.png) no-repeat -7px 1px; border-bottom:1px solid #ccc; margin-bottom:10px; }

.catalog_box_title ul { float:left; }

.catalog_box_title li { height:27px; margin-bottom:-1px; overflow:hidden; }

.catalog_box_title li a { display:block; height:27px; line-height:29px; font-size:13px; font-weight:bold; text-transform:uppercase; cursor:pointer; color:#E77139; text-align:center; padding:0px; }

.catalog_box_title li.close a { color:#fff; }

.open #catalog_box_title_a4,

.open #catalog_box_title_a3,

.open #catalog_box_title_a2,

.open #catalog_box_title_a1 { background:url(../images/catalog_box_title_open.png) no-repeat 0px 2px; width:189px; }

.close #catalog_box_title_a4,

.close #catalog_box_title_a3,

.close #catalog_box_title_a2,

.close #catalog_box_title_a1 { background:url(../images/catalog_box_title_close.png) no-repeat 0px 2px; width:189px; }

.catalog_box_content { padding: 0px; float:left; width:100%; min-height:150px; }

#catalog_box_content_1,

#catalog_box_content_2 #catalog_box_content_3,

#catalog_box_content_4 { float:left; width:100%; }

#catalog_box_content_2,

#catalog_box_content_3,

#catalog_box_content_4 { display:none; }

.catalog_box_content #product_list_bottom { display:none; }

.keyword_title { font-size:14px; padding-top:3px; font-weight:bolder; color:#000; line-height:28px; text-indent:10px; border-bottom:1px solid #000; }

.Related-w { margin:10px 0 0 0; overflow:hidden; clear:both; float:left; width:100%; }

.keyword_content { float:left; width:100%; min-height:70px; }

.keyword_content a,

.keyword_content li { float:left; width:24%; padding:0px; text-indent:20px; line-height:17px; font-size:12px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }

.keyword_content a:hover { text-decoration:underline; }

.keyword_content li a { float:left; width:100%; padding:0px; }

.description_random_string { display:none; }

/*===============颜色选择===============*/

.categories_color { float:left; width:100%; clear:both; margin-bottom:10px; }

.categories_color strong { font-size:13px; text-transform:capitalize; }

.categories_color_content { float:left; width:98%; padding:1%; clear:both; }

.categories_color_content li { float:left; width:20%; }

.categories_color_content li a { padding:0px; font:12px/1.3 Arial, Helvetica, sans-serif; margin:0px; text-indent:5px; float:left; }

.categories_color_content li a:hover { text-decoration:underline; }

/*===============End 颜色选择===============*/
/*===============Index Product===============(修改各种产品LIST样式)*/
/*-----------我是分割线-------------*/

.pule { float:left; width:770px; padding: 0px 0; margin:0px 0;}

.pule ol { float:left; width:780px; padding:0 0px 5px;}

.alt_new_logo{ position:absolute; top:0px; right:0px; width:40px;  height:40px; background:url(../images/alt_new_logo.png) no-repeat;}
 .pule .no-border{ border-color:#fff;}#NewProducts,#NewProducts ul{width:776px;}
.alt{ width:150px; height:245px; display:inline-block; float:left; padding:10px 0px 0px; position:relative; background:url(../images/kuang.gif) no-repeat; }

.alt .comment_gravatarn{ width:150px; height:120px; padding:0px 0px 20px 0px; float:left; margin:0px; }

.alt .comment_gravatarn a { width:150px; height:140px;display:block;  text-align:center; display:table-cell; *font-size:122px; *display:block; vertical-align:middle;}

.alt .comment_gravatarn a img { vertical-align:middle; }

.alt .comment_authorn { float:left; width:150px; text-transform:capitalize; text-align:left; }

.alt .comment_authorn p { padding:0px; margin-bottom:10px;}

.alt .comment_authorn p a { padding:0px; overflow:hidden; height:50px; font-size:11px; color:#484949; display:block;width:140px;margin:0px 0px 0px 5px; }

.alt .comment_authorn p a:hover { color:#f60; text-decoration:underline;}

.price { font-size:12px; margin:0px; line-height:10px;  color:#f60;display:block;clear:both;width:120px;margin:0px 0px 0px 12px;}

.price .normalprice {    color: ff6600;
    text-decoration: line-through;}

.price .productSpecialPrice {clear:both;font-size:14px; font-weight:bold; text-align:center; margin:0px; line-height:20px; width:auto; color:#ff0000;}

.get_to_cart { display:none; }

.get_to_cart a { padding:0px; text-align:center; margin:1px 0px; display:block; }

/*-----------我是分割线-------------*/.alt b { float:left; width:90%; height:3px; border-bottom:1px solid #ccc; margin:20px 5% 10px 5%; display:none; }

/*================End Index Product===============(结束修改各种产品LIST样式)*/
/*==================================================================================END 目录页样式=============================================================================（）*/
/*----------我是分割线------------*/

/*----------我是分割线------------*/

/*---------我是分割线-------------*/

/*---------我是分割线-------------*/

/*----------我是分割线------------*/

/*====================================================================================产品页样式=======================================================================================*/

.content_left { float: left; height: auto; overflow: hidden; width:100%; padding:0%; margin:0px; }

.content_right { float: right; height: auto; width:180px; padding:0%; margin:0px 0% 0px 0px; position:relative; }

/*====================产品页左侧====================*//*---------产品详细---------------*/
.pro-list { color: #66666; float: left; height: auto; width:718px; padding:25px 25px; margin:0px 0px 8px; border:1px solid #ccc; background:url(../images/product_list_bg.gif) no-repeat right top; position:relative; }

.pro-list-left { float: left; line-height: 20px; padding:0px; width:350px; height:350px; }

#product_main_picture { float:left; width:348px; background:#fff; border:1px solid #DDDCDC; padding:0px 0; }

#product_main_picture a { width:348px; height:348px; text-align:center; display:table-cell; *font-size:305px; *display:block;vertical-align:middle; padding:0px; margin:0px; }

#product_main_picture a img { vertical-align:middle; }

#productAdditionalImages { float:left; width:100%; }

#MagicZoomPlusImageMainImage img { border:0; }

#productAdditionalImages { float:left; width:300px; overflow:hidden; margin:0px 10px; }

#productAdditionalImages .clearBoth { display:none; }

#productAdditionalImages a { float:left; width:70px; height:62px; }

#productAdditionalImages img { display:block; border:1px solid #ccc; margin:0px auto; height:60px; }

#producttinyimgLeft,

#producttinyimgRight { float:left; width:15px; height:62px; cursor:pointer; }

#producttinyimgLeft { margin-right:1px; background:url(../images/desimage-left.png) no-repeat center center; clear:both; }

#producttinyimgRight { margin-left:1px; background:url(../images/desimage-right.png) no-repeat center center; }

#producttinyimgLeft:hover { background:url(../images/desimage-left-bg.png) no-repeat center center; }

#producttinyimgRight:hover { background:url(../images/desimage-right-bg.png) no-repeat center center; }

/*----------------------*/.pro-list-right { color: #222; float: left; font-size: 12px; line-height: 19px; width:358px; padding:0% 0px 0px 10px; }

.main_right .pro-list form { float:left; width:100%; margin:0px; }

.product_name { border:0; padding:0px; float:left; }

.product_name strong { font:bold 13px/1.5 Arial, Helvetica, sans-serif; color:#000; }

.fon { float:left; padding:0px; border:0; width:100%;font-size:16px; color:#f60; font-weight:bold; line-height:30px;border-top:1px solid #dedede; padding-top:5px; margin-top:5px;}

.fon .regularprice,

.fon .normalprice { font-size:15px; color:#aaa; line-height:30px; font-weight:bold; padding-right: 20px; }

.fon .normalprice {text-decoration: line-through;}
.fon span{float:left; font-size:12px; color:#000;}

.fon .productSpecialPrice { font-size:16px; color:#f60; font-weight:bold; line-height:30px; float:left; }

/*----------------------*/
.fon1 { padding:1% 0; width:100%; margin:0%; float:left; }

.fon1 strong{ float:left;}

.main_right .pro-list .fon1 form { width:auto;}

/*----------------------*/
.fon2 { float:left; padding:5px 0; width:100%; margin:0px; }

.fon2 p { font-weight:bold; padding:0px; margin:0px; color:#222; font-size:11px; float:left; }
/*----------------------*/
.fon3 { float:left; padding:0px 0%; width:100%; position:relative;}

.fon3 #attribsOptionsText { float:left; font-size:12px; display:none; }

#productAttributes { padding: 0px;  background: #f3ecd9; display:block; }

#productAttributes table tr td{ background:#fcfcea; text-align:center; vertical-align:middle; font-weight:bold; color:#000; font-size:11px; padding:5px 5px; }

#productAttributes table tr td.attrib-grid-hHeader{ padding:5px 0; font-weight:normal; text-align:left; text-indent:15px;}

#productAttributes table tr td.attrib-grid-cell{ padding:5px 0; font-weight:normal; width:80px;}

#productAttributes table tr td .qty_act,#productAttributes table tr td .qtyInput{ text-align:center; display:inline;}

#productAttributes table tr td .qty_act a{ margin:0px 3px; color:#666;}

#productAttributes table tr td .qty_act a:hover{ color:#000;}

#productAttributes table tr td .qtyInput{ border:1px solid #ececec; color:#666;} 

/*----------------------*/
.fon4 { float:left; padding:0px 0%; width:100%; position:relative; margin:10px 0; }

.fon4 #selectArea { float:right; padding:0px;clear:both; }

/*----------------------*/

.product_clloect { float:left; padding:2px 0px; line-height:23px; font-size:11px; color:#000; clear:both; text-align:right; }

.product_clloect strong { float:left; width:auto; padding-right:10px; font-weight:normal; }

.product_clloect a { position:relative; width:20px; height:20px; float:left; }

.product_clloect a img { position:absolute; left:0px; }

.addthis_toolbox { float:left; clear:both; }
.customized-style{background-color:#FCFCEA;height:29px;line-height:29px;text-indent:15px;font-size:11px;border:2px solid #F3ECD9; border-top:0;}

.customized-name{border-right:2px solid #F3ECD9; float:left;width:125px; line-height:29px;}

.customized-style input{ float:left; height:19px; line-height:19px; border:1px solid #666; margin:4px; width:215px;}

/*---------end 产品详细---------------*/

/*---------产品页按钮---------------*/
.related_product { border-bottom:none; height:auto; margin:0% 0px 1% 0; width:100%; }

#productTellFriendLink,

 #productReviewLink { float:left; margin:0px; padding:1%; width:48%; display:none; }

#productReviewLink a { float:right; }

/*---------end 产品页按钮---------------*/
.detail {  float:left; width:100%; margin:30px 0 0px; }

.detail hr{border-top:1px solid #094F95;border-bottom:1px solid #4C99D8; position:relative; margin:0px; margin-left:-15px; width:748px; position:relative; float:left;}

.detail strong{ font-size:13px; border-bottom:1px solid #E5DCC3; line-height:25px; width:100%; float:left; color:#E26703; padding-top:10px; font-size:15px;}
/*---------产品选项框---------------*/.pro-list .settab { margin:0px; float:left; position:relative; width:100%;  }

.pro-list .settab #J_setTabANav { float:left; width:auto; }

.pro-list .settab #J_setTabABox { clear:both; overflow:hidden; border:1px solid #DDDCDC; min-height:300px; padding:10px 20px; }

.pro-list .settab .tab-menu { margin-right:0px; text-align:center; float:left; width:auto; margin-right:4px; }

.pro-list .settab .tab-menu span { border:1px solid #dddddd; color:#000; line-height:30px; text-align:center; float:left; font-weight:bold; font-size:11px; padding:0px 20px 0px 15px; cursor:pointer; margin-bottom:-1px; position:relative; background:#eee; }

.pro-list .settab #J_setTabANav .hover span { border-bottom:0; background:#fff; color:#000; z-index:100; height:31px; }

.pro-list .settab #productsindex1,

 .settab #featuredProducts { width:100%; }

.pro-list .settab #productsindex1 .pule { overflow:hidden; width:100%; border:0; }

/*----------------------*/

/*----------------------*/
#ProductReviews_1 { color: #3D3D3D; float: left; font-size: 12px; margin:0%; padding: 1%; width: 98%; }

#ProductReviews_1 ul { float:left; width:100%; text-transform:capitalize; }

#ProductReviews_1 #foot_reviews_box { float:left; clear:both; margin-bottom:5px; margin-top:5px; width:100%; }

#ProductReviews_1 #foot_reviews_content { float:left; width:100%; }

#ProductReviews_1 #foot_reviews_name { float:left; width:100%; caption-side:bottom; text-align:right; }

#ProductReviews_1 p { height:100px; text-align:center; font-weight:bold; font-size:11px; color:#000; text-transform:capitalize; line-height:50px; }

/*----------------------*/
#ProductReviews { color: #3D3D3D; float: left; font-size: 12px; margin:0%; padding: 1%; width: 98%; }

#ProductReviews #reviewsWrite { float:left; width:100%; height:auto; }

#ProductReviews #reviewsWrite form { width:100%; }

#ProductReviews #reviewsWrite span { float:left; }

#ProductReviews #reviewsWrite h2 { float:left; width:auto; font-size:13px; font-style: italic; color:#000; margin:0px 3px; }

#ProductReviews #reviewsWrite #review-text { min-width:98%; max-width:98%; min-height:50px; max-height:100px; border:1px solid #E9E5E2; }

/*----------------------*/
/*----------------------*/

.reviewsWriteName{ width:60%; clear:both;  border:0; border-bottom:1px solid #666;}

/*===========================end 产品页左侧===============================*/

/*=========================产品页右侧==============================*/
/*==========================end 产品页右侧=============================*//*====================================================================================END 产品页样式=======================================================================================*/

/*----------我是分割线------------*/

/*----------我是分割线------------*/

/*---------我是分割线-------------*/

/*---------我是分割线-------------*/

/*----------我是分割线------------*/

/*================================================================================所有产品、热销、新品页面=================================================================================*/

/*================所有产品、热销、新品页面===============*/#newProductsDefault #product_list_main { padding:10px 0px; }

#specialsListing { float:left; border:1px solid #DDDCDC; }

#hotProductsDefault,

#newProductsDefault,

#allProductsDefault { width:100%; float:left; }

#sorter form { float:left; }

#sorter form select { float:left; padding:2px; }

#allProductsDefaultHeading,

#hotProductsDefaultHeading,

#newProductsDefaultHeading,

#specialsListingHeading { color: #292929; font-family: 'FuturaLight'; font-size: 30px; font-weight: normal; letter-spacing: -0.02em; line-height: 36px; margin: 0; padding: 0; text-indent: 10px; overflow:hidden; }

#sorter { float:left; width:100%; padding:10px 0px; margin:5px 0px; line-height:20px; background:#eee; }

#sorter label { float:left; padding:3px 3px 3px 10px; font-size:12px; font-weight:bold; line-height:20px; }

.pager { clear:both; }

#sorter form { float:left; }

#sorter form select { float:left; padding:2px; }

#product_list_top,

#product_list_bottom { width:auto; background: url(../images/titlelan1.png) repeat-x left top; color: #000; font-size: 12px; line-height: 31px; text-decoration: none; text-transform: capitalize; height:31px; clear:both; overflow:hidden; }

#allProductsListingTopNumber,

#hotProductsListingTopNumber,

#newProductsDefaultListingTopNumber,

#specialsListingTopNumber,

#allProductsListingBottomNumber,

#newProductsDefaultListingBottomNumber,

#hotProductsListingBottomNumber,

#specialsListingBottomNumber,

#reviewsDefaultListingTopNumber,

#reviewsDefaultListingBottomNumber{ float:left; padding:0px; padding-left:10px; line-height:31px; }

#allProductsListingTopLinks,

#hotProductsListingTopLinks,

#newProductsDefaultListingTopLinks,

#specialsListingTopLinks,

#allProductsListingBottomLinks,

#newProductsDefaultListingBottomLinks,

#hotProductsListingBottomLinks,

#productsListingListingBottomLinks,

#specialsListingBottomLinks,

#reviewsDefaultListingTopLinks,

#reviewsDefaultListingBottomLinks{ float:right; padding:0px; padding-right:10px; line-height:31px; }

.current { padding: 2px 7px; text-decoration:underline; }

.navSplitPagesLinks a { background:#FFFFFF; border: 1px solid #c3c3c3; padding: 2px 7px; font-size:11px; }

.navSplitPagesLinks a:hover { background:#eee; }

/*================End 所有产品、热销、新品页面===============*/

/*================所有产品、热销、新品LIST===============*/

#product_list_main { float:left; width:100%; }

.product_list_border { width:100%; padding:3px 0px; }

#product_list_box:before,#product_list_box:after { content: '.';  display: block;  overflow: hidden;  visibility: hidden;  font-size: 0;  line-height: 0;  width: 0;  height: 0;  clear: both;}

#product_list_box { float:none; border:1px solid #ECEAEA; padding:1%;  }

.product_list_img { float:left; width:30%; max-width:160px; margin-right:1%; height:160px; border-right:1px solid #ECEAEA; }

.product_list_img a { vertical-align:middle; height:160px; width:160px; *font-size:140px;

*display:block;

display:table-cell; text-align:center; }

.product_list_img a img { vertical-align:middle; }

.product_list_text { float:left; width:69%; line-height:20px; margin-left:10px; }

.product_list_title { float:left; width:100%; }

.product_list_title a { display:block; font-size:17px; color:#000; font-weight:bold; line-height:25px; min-height:30px; margin-bottom:10px; border-bottom:1px solid #ECEAEA; }

.product_list_title a:hover { color:#BD0403; }

.product_list_model { float:left; clear:both; width:auto; }

.product_list_qty_n,

.product_list_qty_y { float:left; clear:both; width:auto; }

.product_list_made { float:left; clear:both; width:auto; }

.product_list_price { float:left; clear:both; width:auto; font-weight:bold; text-align:left; padding:10px 0px; }

.product_list_price span { padding:0px 10px; }

.product_list_price .normalprice { color:#ccc; font-size:18px; display:none; }

.product_list_price .productSpecialPrice { color:#000; font-size:20px; }

.product_list_detail { float:left; clear:both; width:100%; }

.product_list_detail strong { float:left; clear:both; color:#000; }

.product_list_detail p { float:left; clear:both; padding:0px; }

.product_list_detail p a { font-weight:bold; }

/*================End 所有产品、热销、新品LIST===============*//*===============================================================================End 所有产品、热销、新品页面==============================================================================*/

